﻿BODY
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 100.1%;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
}


H1
{
	font-family: 'Trebuchet MS' ,Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 1.75em;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

H2
{
	font-family: 'Trebuchet MS' ,Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

H3
{
	font-family: "Lucida Grande" , "Lucida Sans" , geneva, arial, sans-serif;
	font-size: 1.4em;
	font-weight: bolder;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	margin-bottom: 0.6em;
	padding-top: 0px;
}

TABLE
{
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
}


TD
{
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	color: #3A3A3A;
}


a.special:link
{
	color: #ffffff;
	background-color: transparent;
	text-decoration: none;
}

a.special:visited
{
	color: #ffffff;
	background-color: transparent;
	text-decoration: none;
}

a.special:hover
{
	color: #ffffff;
	background-color: transparent;
	text-decoration: none;
}

a.special:active
{
	color: #ffffff;
	background-color: transparent;
	text-decoration: none;
}


A:link
{
	text-decoration: underline;
	color: #A0410D;
}

A:visited
{
	text-decoration: underline;
	color: #A0410D;
}

A:active
{
	text-decoration: underline;
	color: #A0410D;
}

A:hover
{
	text-decoration: underline;
	color: #A0410D;
}


.anylinkcss
{
	position: absolute;
	visibility: hidden;
	border: 0px solid black;
	border-bottom-width: 0;
	font: normal 19px Verdana;
	line-height: 18px;
	z-index: 10;
	background-color: #973b0a;
	width: 205px;
}

.anylinkcss a
{
	color: #ffffff;
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 0px solid black;
	padding: 1px 0;
	text-decoration: none;
	font-weight: normal;
	text-indent: 5px;
}

.tablePaddingRight
{
	padding-right: 10px; /* Padding for GridView */
	margin-right: 10;
}


.anylinkcss a:hover
{
	/*hover background color*/
	background-color: gray;
	color: white;
}

.quote_comment
{
	border-right: goldenrod 1px solid;
	padding-right: 3px;
	border-top: goldenrod 1px solid;
	padding-left: 3px;
	padding-bottom: 3px;
	margin: 3px;
	border-left: goldenrod 1px solid;
	padding-top: 3px;
	border-bottom: goldenrod 1px solid;
	background-color: #ffdfaf;
}


.infoTable
{
	background-color: #ACACAC;
	color: #363636;
}

.menuBG
{
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: White;
	xbackground-color: #A0410D;
}

.grayBox
{
	background-color: #EBEBEB;
}
.title1stColor
{
	color: #000000;
}

.title2ndColor
{
	color: #A0410D;
}

.errorStyle
{
	font-weight: bold;
	font-size: 15pt;
	color: Red;
}

/*Entry Boxex like login */
.entryBox
{
	border-right: #C5C5C5 1px solid;
	border-top: #C5C5C5 1px solid;
	border-left: #C5C5C5 1px solid;
	border-bottom: #C5C5C5 1px solid;
	background-color: #EBEBEB;
	text-align: center;
}

.balkenLinks
{
	padding-right: 5px;
	padding-left: 10px;
	background-image: url(images/balken_links.gif);
	padding-top: 1px;
	background-repeat: no-repeat;
	height: 21px;
}

.balkenMitte
{
	background-image: url(images/balken_mitte.gif);
	background-repeat: repeat-x;
	padding-top: 1px;
	height: 21px;
}

.balkenRechts
{
	background-image: url(images/balken_rechts.gif);
	background-repeat: no-repeat;
	padding-top: 1px;
	height: 21px;
	width: 20px;
}

.zerroPadding
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.title_date
{
	font-weight: bold;
	color: #973b0a;
}

.title_news
{
	font-weight: bold;
	color: #000000;
}
.zerroPadding
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}
.preWrapLine
{
	white-space: nowrap;
	overflow: hidden;
}

.member_maintable
{
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: 0;
	border-collapse: collapse;
}

.member_maintable_quickmenu
{
	background: #eee8aa;
	background-color: #eee8aa;
	width: 220px;
	vertical-align: top;
	border-collapse: collapse;
}

.member_maintable_content
{
	padding-left: 15px;
	padding-top: 15px;
	vertical-align: top;
}

.pagetitlesize
{
	font-size: 12pt;
	font-weight: bold;
}
.showstate
{
	/*Definition for state toggling image */
	cursor: hand;
	cursor: pointer;
	margin-top: 2px;
	margin-right: 3px;
}

.headers
{
	padding: 5 5 5 5;
}

.switchcontent
{
	border-top-width: 0;
}

.zeropPadding
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.MessagingCellLayout
{
	border-right: darkgray 1px solid;
	border-top: darkgray 1px solid;
	border-left: darkgray 1px solid;
	border-bottom: darkgray 1px solid;
	background-color: whitesmoke;
}

.MessagingCellSpace
{
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px}
	
	.horizontal_dividerbg {


	background-image:     url("images/plan_dotbg.jpg");
	background-repeat: repeat-x;
}